Stardew Valley [beta] SMAPI v1.8 起動エラー

SteamのプロパティでBetaテスト参加にしておくと、
βバージョンでプレイすることができます。(いつでも変更可)

Stardew Valleyを起動したところ、何やらbetaアプデが始まり、
起動ができなくなってしまいました。

error.png

どうやら、公式日本語対応する模様です。

現在、β版ではModプレイができない状況です。(2017/02/08)

一時的にSMAPI 1.10-betaなるものが公開されています。
こちらを適用することで、βでもModプレイできます。
http://community.playstarbound.com/threads/smapi-stardew-modding-api.108375/page-78#post-3140442 (2017/04/05)

20170208114233_1.jpg

スライドショーには JavaScript が必要です。

スライドショーには JavaScript が必要です。

スライドショーには JavaScript が必要です。

スライドショーには JavaScript が必要です。

スライドショーには JavaScript が必要です。

スライドショーには JavaScript が必要です。

フォントが大きくなり文字が可愛くなった印象ですが、
Stardrop Saloonとかは残念な感じです。

20170208115250_1.jpg

新しい公式日本語フォントは好みですが、
個人的には有志日本語パッチの和訳の方が好きでした。

ver1.2の公開に伴い有志日本語パッチは利用出来なくなってしまい、残念です。

広告

4件のコメント

  1. 1.9に変更したところCJB Automationが弾かれてしまうようになったのですがバージョン違いによるエラーということで合っていますでしょうか?

    いいね: 1人

    • 報告ありがとうございます。
      はい、おそらくCJB AutomationがSMAPI 1.9に対応していないことが原因だと思います。僕自身はまだ動作チェックしていないので、後日Modの記事にて言及したいと思います。

      いいね

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中